Subject: bug#69528: 30.0.50; [BUG] transient.el is not a member of package--builtin-versions

From: Joseph Turner <[email-masked]>
Date: Tue, 04 Jun 2024 15:22:50 -0700

Stefan Kangas <[email-masked]> writes:

> Joseph Turner <[email-masked]> writes:
>
>>> Of course, that was also the change proposed in my first patch but I
>>> didn't notice the change in Joseph's suggestion.
>
> Ah, right.  I somehow missed that part.
>
>> Thanks for the correction.  Are the attached patches appropriate?
>
> Looks good to me, except for a few comments below.

[...]

I'll be happy to make those changes if we decide to move forward with
the general idea of this patch.

Thanks!

Joseph